ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

z/OS upgrade from 2.2 to 2.3: applying needed CA GEN 8.6 PTFs

book

Article ID: 199607

calendar_today

Updated On:

Products

Gen

Issue/Introduction

Upgrading z/OS from 2.2 to 2.3, are there any required CA GEN PTFs for CA GEN 8.6 specifically for z/OS 2.2 that will need to be reapplied for z/OS 2.3 after upgrading?

Environment

CA Gen, release 8.6

z/OS 2.3

Resolution

Please see the following link: 

                      https://ftpdocs.broadcom.com/WebInterface/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML

This confirms that both z/OS 2.2 as well as z/OS 2.3 do not require any CA GEN 8.6 PTFs in order to be compatible with CA GEN 8.6.